## coinor-vol 1.5.4

=== debian/changelog ===
coinor-vol (1.5.4-4) unstable; urgency=medium

  * QA upload.
  * Mark a template symbol as optional.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Mar 2020 22:13:49 +0100

coinor-vol (1.5.4-3) unstable; urgency=medium

  * QA upload.
  * Fix relative paths.
  * Use libtool from system.
  * Use dh_autoreconf and dh_auto_configure. (Closes: #949299)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 28 Jan 2020 20:51:04 +0000

coinor-vol (1.5.4-2) unstable; urgency=medium

  * QA upload.
  * make separate short desciption.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 19 Jan 2020 21:43:43 +0000

coinor-vol (1.5.4-1) unstable; urgency=medium

  * QA upload.
  * Update to upstream v1.5.4
  * Rename package based on SONAME major version.
  * Remove dbg package in favor of dbgsym.
  * Mark the package as orphaned (see #645082).
  * Update Standards-Version to 4.4.1
    - Needed a change in the priority.
  * Update compat level to 12
  * Rework of d/* files.
    - Simplify d/rules using dh instead of cdbs.
    - Rewrite d/copyright using copyright-format 1.0.
    - Add symbols file.
    - Update Vcs to salsa.
    - Mark source format as 3.0
    - Add Rules-Requires-Root: no
    - Add hardening flags.
    - Use https in watch file.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 10 Jan 2020 23:16:23 +0000

coinor-vol (1.1.7-1) unstable; urgency=low

  [ Aramian Wasielak ]
  * New upstream release.
  * debian/control:
    - Add ${misc:Depends} to package dependencies.
    - Fix section override disparity.
  * debian/rules: Exclude Makefile.in's when installing example files.

  [ Soeren Sonnenburg ]
  * Move -dbg package to section debug.

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 09 Apr 2009 20:01:18 +0200

coinor-vol (1.1.6-1) unstable; urgency=low

  * Initial Release. (Closes: #501389)

 -- Aramian Wasielak <aramian.wasielak@gmail.com>  Sun, 05 Oct 2008 18:52:00 -0700
