=== debian/control ===
Source: coinor-vol
Section: science
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), doxygen, graphviz
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://projects.coin-or.org/Vol
Vcs-Git: https://salsa.debian.org/debian/coinor-vol.git
Vcs-Browser: https://salsa.debian.org/debian/coinor-vol

Package: coinor-libvol1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Coin-or linear programming solver (libraries)
 Vol (Volume Algorithm) is a linear programming solver based on the
 subgradient method.
 .
 Vol is part of COIN-OR (COmputational INfrastructure for Operations
 Research) project which is an initiative to spur the development of
 open-source software in operational research - mathematical optimization
 algorithms.
 .
 This package contains the binaries and libraries.

Package: coinor-libvol-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libvol1 (= ${binary:Version})
Description: Coin-or linear programming solver (development files)
 Vol (Volume Algorithm) is a linear programming solver based on the
 subgradient method.
 .
 Vol is part of COIN-OR (COmputational INfrastructure for Operations
 Research) project which is an initiative to spur the development of
 open-source software in operational research - mathematical optimization
 algorithms.
 .
 This package contains the header files for developers.

Package: coinor-libvol-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: coinor-libvol-dev, coinor-libcoinutils-dev
Description: Coin-or linear programming solver
 Vol (Volume Algorithm) is a linear programming solver based on the
 subgradient method.
 .
 Vol is part of COIN-OR (COmputational INfrastructure for Operations
 Research) project which is an initiative to spur the development of
 open-source software in operational research - mathematical optimization
 algorithms.
 .
 This package contains the documentation and examples.
