=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -lm
PREFIX=/usr

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf autoreconf -- -fi --no-recursive  -I `pwd`/BuildTools Vol .

override_dh_auto_configure:
	dh_auto_configure -- --enable-static --with-dot COIN_SKIP_PROJECTS="Osi CoinUtils OsiVol Sample"

override_dh_auto_build:
	dh_auto_build
	doxygen doxydoc/doxygen.conf
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map

override_dh_installexamples:
	dh_installexamples -X.in
