=== debian/watch ===
version=3
https://www.coin-or.org/download/source/Vol/Vol-([\d\.]+).tgz \
		 debian debian/orig-tar.sh
